Quali requisiti minimi vanno rispettati per l'utilizzo della funzione di navigazione in congiunzione con Kiox?

Per l'utilizzo della funzione di navigazione in combinazione con Kiox servono i seguenti requisiti minimi: Kiox: Versione software 3.0.1.0 Android: Versione app 4.0.0 iOS: Versione app 4.0.1

Non hai trovato risposte al tuo problema? Non esitare a contattarci.

Contatti

Non hai trovato risposte al tuo problema? Non esitare a contattarci.

Contatti